/*
 * @Author: wufan
 * @Date: 2020-12-01 17:21:21
 * @LastEditors: zhangleyuan
 * @LastEditTime: 2020-12-07 11:08:03
 * @Description: Description
 * @@Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 */
import Service from "@/common/js/service";

export function getUserStore(params: object) {
    return Service.Hades("public/store/getUserStore", params);
  }

export function getUserPermission(params: object) {
    return Service.Hades("public/store/getPermission", params);
}

export function logout(params: object) {
  return Service.Hades("public/store/logout", params);
}
export function getStoreUser(params: object) {
  return Service.Hades("public/store/getStoreUser", params);
}
export function sendBizAuthCode(params: object) {
  return Service.Hades("public/store/sendBizAuthCode", params);
}
export function checkBizAuthCode(params: object) {
  return Service.Hades("public/store/checkBizAuthCode", params);
}
export function sendNewPhoneAuthCode(params: object) {
  return Service.Hades("public/store/sendNewPhoneAuthCode", params);
}
export function editUserPhone(params: object) {
  return Service.Hades("public/store/editUserPhone", params);
}

